body {
  text-align: center;
  background: #EFEFEF;
  margin-top:10px;
  margin-bottom:10px;
}

A:link {
	COLOR: #404040; text-decoration: none
}
A:visited {
	COLOR: #404040; text-decoration: none
}
A:active {
	COLOR: #404040; text-decoration: none
}
A:hover {
	COLOR: #404040; text-decoration: underline
}

#page_wrapper {
  margin-left: 2px; 
  margin-right: auto;
  width: 900px;
  text-align: left;
  background: #FFFFFF;
  border: 1px solid #404040;
}

#page_header {
  float: left;
  width:600px;
  height: 175px;
}

#menu_bar {
  float: right;
  width:300px;
  background: #FFFFFF;
  height: 175px;
}

#menu_bar ul {
  margin-top: 0px;
  padding-left: 0px;
  margin-left: 0px;
  color: #404040;
  font-family: Verdana;
  font-size:14px;
  font-weight: bold;
  list-style: none;
}

#menu_bar ul li a
{
  display: block;
  height: 20px;
  padding-top:5px;
  padding-left:15px;
  background: #EFEFEF url('../img/menu_bg.gif') top left repeat-x;
  color: #404040;
  text-decoration: none;
}

#menu_bar ul li a:hover
{
  background: #EFEFEF url('../img/menu_hover_bg.gif') top left repeat-x;
  color: #404040;
}

#content_wrapper {
  margin-top:10px;
  margin-bottom:0px;
  margin-left:15px;
  margin-right:15px;
  clear:both;
}

#nav_side {
  margin-top:5px;
  float: left;
  width:380px;
  border:0px;
  background-color: #FFFFFF;
}

#nav_side_left {
     float: left;
     width: 180px;
     margin: 0;
     padding: 0;
}

#nav_side_left h4 {
  margin-top:10px;
  margin-bottom:5px;
  font-family: Verdana;
  font-size: 14px;
  color: #404040;
}

#nav_side_left td {
  font-family: Verdana;
  vertical-align: top;
  font-size: 12px;
  color: #666666;
}

#nav_side_left p {
  font-family: Verdana;
  font-size: 10px;
  color: #555555;
  margin-top:15px;
  margin-bottom:0px;
}

#nav_side_right {
     float: right;
     width: 180px;
     margin: 0;
     padding: 0;
}

#data_side {
  float: right;
  width:480px;
  background-color: #FFFFFF;
}

#data_side h3 {
  margin-top:0px;
  margin-bottom:10px;
  font-family: Verdana;
  font-size: 18px;
  color: #404040;
  padding:4px;
  border-bottom: 1px solid #404040;
  clear:both;
}

#data_side h4 {
  padding-left:4px;
  margin-top:5px;
  margin-bottom:10px;
  font-family: Verdana;
  font-size: 14px;
  color: #404040;
}

#data_side p {
  margin-top:0px;
  margin-bottom:15px;
  font-family: Verdana;
  font-size: 12px;
  color: #666666;
  line-height: 18px;
  padding-left:4px;
  text-align: justify;
  text-justify: newspaper;
}

#data_side td {
  font-family: Verdana;
  vertical-align: top;
  font-size: 12px;
  color: #666666;
}

.float_left {
  float: left;
  margin-right: 10px;
}

.float_right {
  float: right;
  margin-left: 10px;
}

#detail_box {
  float:right;
  width:300px;
  background-color: #EFEFEF;
  border:1px solid #404040;
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
  padding-left:10px;
  margin-top:10px;
  margin-bottom:5px;
  margin-left:8px;
}

#detail_box h4 {
  padding-left:0px;
  margin-top:10px;
  margin-bottom:5px;
  font-family: Verdana;
  font-size: 12px;
  color: #404040;
}

#detail_box p {
  font-family: Verdana;
  font-size: 10px;
  color: #555555;
  margin-top:15px;
  margin-bottom:0px;
}

#page_footer {
  height: 30px;
  background-color: #FFFFFF;
  clear: both;
}

#page_footer p {
  padding-top:14px;
  text-align: center;
  font-family: Verdana;
  font-size: 9px;
  color: #666666;
  letter-spacing:1px;
}

#spacer {
  height:15px;
  text-align: center;
  clear:both;
}

.arrow_list { 
  margin-left: 10px;
  padding-left: 0;
  list-style: none;
} 

.arrow_list li { 
  padding-left: 10px;
  background-image: url(../img/arrow.gif);
  background-repeat: no-repeat;
  background-position: 0 7px;
  font-family: Verdana;
  font-size: 11px;
  line-height:18px;
}

.ingredients_list { 
  padding-left: 0;
  list-style: none;
} 

.ingredients_list li { 
  padding-left: 10px;
  background-image: url(../img/bullet.gif);
  background-repeat: no-repeat;
  background-position: 0 7px;
  font-family: Verdana;
  font-size: 11px;
  line-height:18px;
}

.recipe_list { 
  margin-left: 10px;
  padding-left: 0;
  padding-top: 10px;
  font-size:0;
  list-style: none;
  clear:left;
} 

.recipe_list li { 
  padding-left: 10px;
  padding-top: 0;
  background-image: url(../img/arrow.gif);
  background-repeat: no-repeat;
  background-position: 0 7px;
  font-family: Verdana;
  font-size: 11px;
  line-height:18px;
  width:213px;
  float:left;
  display:inline;
}


